@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600&family=Kosugi&family=Zen+Kaku+Gothic+Antique:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500&display=swap');

/* ↓ブレイクポイント520px/960px */
@media screen and (min-width: 960px) {
  body {
    font-size: 93%;
  }
}

@media screen and (max-width: 959px) {
  body {
    font-size: 87.5%;
  }
}

@media screen and (max-width: 519px) {
  body {
    font-size: 84.3%;
  }
}

input[type='submit'] {
  appearance: none;
  border-radius: 0;
}

html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

ol,
ul {
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
img,
p {
  margin: 0;
  padding: 0;
}

hr {
  border: none;
  height: 1px;
  background: #f1eded;
  margin: 2em auto;
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
p {
  line-height: 1.8em;
}

/* 
.wrapper {
  overflow: hidden;
}
*/

/* =========================
    基本設定
　========================= */
body {
  background: #ffffff;
  overflow-x: hidden;
  color: #2b2b2b;
  margin: 0;
  padding: 0;
  font-family: 'Verdana', 'Arial', 'Hiragino Sans', 'ヒラギノ角ゴシック', 'YuGothic', 'Yu Gothic', 'Meiryo', sans-serif;
}

section {
  padding: 30px 0;
}

section.paper {
  background: url(../files/bg/01-whitepaper.png);
}

section.bgcolor2a {
  background: url(../files/bg/02-whitepaper.png);
  padding: 0;
}

section.bgcolor2 {
  background: url(../files/bg/02-whitepaper.png);
}

section.bgcolor2s {
  background: url(../files/bg/02s-whitepaper.png);
}

section.bgcolor4 {
  background: url(../files/bg/04-fabric-shirt.png);
}

ul.list {
  list-style: none;
  margin: 1.5em 0;
}

ul.list li {
  position: relative;
  margin-left: 25px;
  margin-bottom: 5px;
}

ul.list li:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #9ed200;
  position: absolute;
  margin: auto;
  top: 9px;
  left: -20px;
}

ol.list {
  list-style: none;
  list-style-type: none !important;
  counter-reset: number;
  margin: 1.5em 0;
}

ol.list li {
  position: relative;
  margin-left: 25px;
  margin-bottom: 5px;
}

ol.list li:before {
  position: absolute;
  counter-increment: number;
  content: counter(number);
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  position: absolute;
  margin: auto;
  top: 6px;
  left: -25px;
  background: #9ed200;
  width: 18px;
  height: 18px;
  border-radius: 2px;
  text-align: center;
  line-height: 18px;
}

dl.list dt {
  position: relative;
  margin-left: 25px;
  font-weight: bold;
  font-size: 110%;
}

dl.list dt:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #9ed200;
  position: absolute;
  margin: auto;
  top: 9px;
  left: -20px;
}

dl.list dd {
  margin: 10px 0 1em 1em;
}

dl.list dd>*:first-of-type {
  margin-top: 0;
}

small {
  font-size: 80%;
}

p.small {
  font-size: 80%;
}

strong.large {
  font-size: 1.5em;
}

strong.marker {
  background: #f1fc40;
}

/* カラム分割用の設定 */
.wrap {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.wrap .inner {
  margin-bottom: 30px;
}

.contactwrap {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.contactwrap .inner {
  margin-bottom: 0px;
}

/* シングルカラム用の設定 */
.wrapsingle {
  max-width: 100%;
  width: 700px;
  margin: 0 auto 30px auto;
}

/* 3カラム用の設定 */
.wrap-3col {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.wrap-3col .inner {
  -webkit-box-flex: 1;
  flex: 1;
  margin-bottom: 30px;
}

/* 文書設定 */
h1 {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 400;
  font-size: clamp(1.62rem, 2.3vw, 2rem);
}

h2 {
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  text-align: center;
}

h3 {
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  border-left: 3px solid #9ed200;
  padding: 0px 15px;
  margin: 2em 0 1em;
}

h4 {
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  margin: 2em 0 0em;
}

h5 {
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  font-size: 18px;
  margin: 10px auto 5px;
}

p.center {
  text-align: center;
}

p.dotted {
  border-bottom: 1px dotted #999999;
  padding-bottom: 1.2em;
}

p.linethrough {
  text-decoration: line-through;
}

blockquote {
  background: #eceaea;
  margin: 2em 0;
  padding: 15px;
  border-left: 3px solid #ada5a5;
}

blockquote>*:first-of-type {
  margin-top: 0;
}

blockquote>*:last-of-type {
  margin-bottom: 0;
}

table,
td,
th {
  border: 1px solid #dcdcdc;
  border-collapse: collapse;
}

td,
th {
  padding: 5px 10px;
}

th {
  background: #fdffda;
}

table.center {
  margin: 20px auto;
}

/* 打ち消し線 */
.del_1 {
  text-decoration: line-through solid 1px;
  color: rgba(43, 43, 43, 0.3);
}

.sbox {
  background: #f1fc40;
  margin: 2em 0;
  padding: 15px;
}

.sbox>*:first-of-type {
  margin-top: 0;
}

.sbox>*:last-of-type {
  margin-bottom: 0;
}

/* リンク設定 */
/* 全体リンク */
a {
  color: #00aebb;
  text-decoration: none;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;

}

a:visited {
  color: #00aebb;
}

a:focus,
a:hover,
a:active {
  color: #bfd5d6;
}

/* フッター部分リンク */
footer a {
  color: #00aebb;
  text-decoration: none;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  background: none;
}

footer a:focus,
footer a:visited,
footer a:active {
  color: #00aebb;
  background: none;
}

footer a:hover {
  color: #bfd5d6;
  background: none;
}

ul ul {
  margin-left: 1em;
  margin-bottom: 10px;
}

a.btn {
  display: block;
  background: #0ea79f;
  color: #ffffff;
  padding: 10px 30px 8px 30px;
  text-align: center;
  min-width: 12rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 20px auto;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  border-radius: 5px;
}

.enter a.btn {
  display: block;
  background: #9ed200;
  color: #000000;
  padding: 10px 30px 8px 30px;
  text-align: center;
  min-width: 12rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 20px auto;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  border-radius: 5px;
}

.news a.btn {
  display: inline-block;
  background: #9ed200;
  color: black;
  padding: 0.02rem 0.5rem 0.01rem 0.8rem;
  text-align: center;
  min-width: fit-content;
  margin: 0 0 0 0.6rem;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-family: 'Verdana', 'Arial', 'YuGothic', 'Yu Gothic', ヒラギノ角ゴシック, 'Hiragino Sans', sans-serif;
  font-size: 0.8rem;
  border-radius: 3px;
}

a.btn:hover {
  background: #f1fc40;
  color: #000000;
}

p {
  margin: 1.5em 0;
}

.none {
  visibility: hidden;
}

/* =========================
    横幅と左右の余白
　========================= */
.w-container {
  width: min(92%, 1200px);
  margin: auto;
  position: relative;
}

/* =========================
    コンテナの全体設定
　========================= */
.infotext+.infotext {
  padding-top: 0;
}

.infotext-container {
  padding: 3.6vw 0;
  display: flex;
  overflow: hidden;
  flex-direction: column;
  font-family: 'Verdana', 'Arial', 'YuGothic', 'Yu Gothic', ヒラギノ角ゴシック, 'Hiragino Sans', sans-serif;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/* 全体幅960px(メイン幅766px)以上でサイドバー分だけ右に寄せる */
@media (min-width: 960px) {
  .infotext-container {
    padding: 3.6vw 0 3.6vw 190px;
  }

  .container {
    padding-left: 190px;
  }
}

@media (min-width: 768px) and (max-width: 1029px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 1030px) {
  .infotext-container {
    padding: 3.6vw 0 3.6vw 220px;
  }

  .container {
    padding-left: clamp(13.75rem, -0.1689rem + 21.6216vw, 18.75rem);
  }
}

@media (min-width: 1200px) {
  .infotext-container {
    padding: 3.6vw 0 3.6vw 270px;
  }

}

.flex {
  display: -webkit-box;
  display: flex;
}

/* 分割カラム設定 */
.wrap {
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

@media (min-width: 768px) {
  .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
  }

  .off-container {
    padding-left: 3.2rem;
  }
}

/* 改行位置調整 */
.infotext-container p span {
  display: inline-block;
}

.container p span {
  display: inline-block;
}

.explanation p span {
  display: inline-block;
}

/* =========================
    ヒーロー設定
　========================= */
/* ベーシックなスマートフォン用 */
/* eg:iPhoneX 375@2x = 750 */
.hero {
  background: linear-gradient(180deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0) 58%,
      rgba(225, 223, 218, 0.373) 72%,
      rgba(225, 223, 218, 0.412) 84%,
      rgba(225, 223, 218, 0.94) 100%),
    url(../files/hero750.jpg);
  background-size: cover;
  background-position: center;
  top: 0;
  max-width: 100%;
}

/* ノートPCと高解像度デバイス用 */
/* eg:iPhoneXProMax 414@3x = 1242 */
@media (min-width: 520px) {
  .hero {
    background: url(../files/hero1440_1_j.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    position: relative;
    top: 0;
    height: 48vw;
  }

  .hero::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.26;
    background-image:
      repeating-linear-gradient(45deg,
        rgba(97, 97, 97, 0.63) 0px,
        rgba(97, 97, 97, 0.63) 2px, transparent 2px, transparent 4px),
      linear-gradient(90deg, rgb(43, 43, 43), rgb(43, 43, 43));
  }
}

/* サイドバーが出現する960px以上 */
/* eg:iPhoneXProMax 414@3x = 1242 */
@media (min-width: 960px) {
  .hero {
    background: url(../files/hero1440_2_j.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    position: relative;
    top: 0;
    height: 48vw;
  }

  .hero::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.26;
    background-image:
      repeating-linear-gradient(45deg,
        rgba(97, 97, 97, 0.63) 0px,
        rgba(97, 97, 97, 0.63) 2px, transparent 2px, transparent 4px),
      linear-gradient(90deg, rgb(43, 43, 43), rgb(43, 43, 43));
  }
}

/* デスクトップPCとタブレット用 */
/* eg:iPad 768@2x = 1536 */
/* eg:iPadPro 1024@2x = 2048 */
@media (min-width: 1242px) {
  .hero {
    background: url(../files/hero2048_j.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    position: relative;
    top: 0;
    height: 48vw;
  }

  .hero::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.26;
    background-image:
      repeating-linear-gradient(45deg,
        rgba(97, 97, 97, 0.63) 0px,
        rgba(97, 97, 97, 0.63) 2px, transparent 2px, transparent 4px),
      linear-gradient(90deg, rgb(43, 43, 43), rgb(43, 43, 43));
  }
}

.hero-container {
  display: grid;
  justify-items: center;
  align-items: flex-end;
  height: 112vw;
  grid-template-rows: 40% auto 33%;
}

/* サイト名 */
.hero h1 {
  margin-bottom: 8px;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 10vw;
  min-height: 0vw;
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  text-shadow: 0 0 3px rgba(23, 23, 23, 0.4);
  line-height: 1;
}

/* 520px以上はタイトル表示一律 */
@media (min-width: 520px) {
  .hero-container {
    display: grid;
    justify-items: left;
    align-items: flex-end;
    height: 100%;
    grid-template-rows: 60% auto 12%;
  }

  /* サイト名 */
  .hero h1 {
    font-family: 'Zen Maru Gothic', sans-serif;
    font-size: clamp(1.75rem, 0.5682rem + 3.6364vw, 3.75rem);
    min-height: 0vw;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
    text-shadow: 0 0 6px rgba(23, 23, 23, 0.6);
    line-height: 1;
  }
}

/* 全体幅959px(メイン幅766px)以下でhero-containerは中央表示に戻す */
@media (min-width: 960px) {
  .hero-container {
    padding-left: clamp(11.875rem, 0.9659rem + 18.1818vw, 16.875rem);
  }
}

/* タイトルまとめて入れるブロック */
.title {
  display: block;
  padding: 0;
  margin: 0;
  grid-row: 2 / 3;
}

/* 更新日時 */
.hero p {
  text-align: left;
  color: #ffffff;
  text-shadow: 0 0 3px rgba(23, 23, 23, 0.4);
}
/* hero部分リンク */
.hero .title p a {
  color: #9ed200;
  text-decoration: none;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;

}

.hero .title p a:visited {
  color: #9ed200;
}

.hero .title p a:focus,
.hero .title p a:hover,
.hero .title p a:active {
  color: #bfd5d6;
}


/* タイトル下部キャプチャー */
.cap {
  display: block;
  padding: 0;
  margin: 0;
  grid-row: 4 / 5;
  font-size: 0.9rem;
  color: #ffffff;
  letter-spacing: 0.12rem;
}

@media screen and (max-width: 959px) {
  .cap {
    font-size: 0.75rem;
    letter-spacing: 0.1rem;
    color: #ffffff;
  }
}

@media screen and (max-width: 519px) {
  .cap p {
    font-size: 0.64rem;
    letter-spacing: 0.04rem;
    color: #303030;
  }
}

/* =========================
    indexページ設定
　========================= */
.index-header {
  padding: 0;
  display: flex;
  overflow: hidden;
  flex-direction: column;
  height: 100vh;
  font-family: 'Verdana', 'Arial', 'YuGothic', 'Yu Gothic', ヒラギノ角ゴシック, 'Hiragino Sans', sans-serif;
  background: url(../files/indexbg750.jpg);
  background-size: cover;
  background-position: center;
  top: 0;
  max-width: 100%;
  z-index: -2;
}

.index-header::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 0;
}

.index-container {
  display: grid;
  color: #ffffff;
}

.explanation {
  z-index: 10;
}

.explanation p {
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
}

.enter {
  z-index: 10;
}

@media (max-width: 519px) {
  .index-container {
    justify-items: center;
    align-items: flex-end;
    height: 100%;
    width: 100%;
    padding: 10px;
    grid-template-rows: auto 40% 8% auto;
    text-align: center;
    line-height: 180%;
  }

  .explanation {
    grid-row: 2 / 3;
  }

  .explanation p {
    line-height: 1.8em;
    margin: 2em 0;
  }

  .enter {
    grid-row: 3 / 4;
  }
}

@media (min-width: 520px) {
  .index-header {
    padding: 0;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    height: 100vh;
    font-family: 'Verdana', 'Arial', 'YuGothic', 'Yu Gothic', ヒラギノ角ゴシック, 'Hiragino Sans', sans-serif;
    background: url(../files/indexbg.png);
    background-size: cover;
    background-position: center;
    top: 0;
    max-width: 100%;
    z-index: -2;
  }

  .index-header::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 0;
  }

  .index-container {
    justify-items: center;
    align-items: flex-end;
    height: 100%;
    width: 100%;
    padding: 10px;
    grid-template-rows: 58% auto 8% 16%;
  }

  .explanation {
    grid-row: 2 / 3;
  }

  .enter {
    grid-row: 3 / 4;
  }
}

@media (min-width: 1200px) {
  .index-header {
    padding: 0;
    display: flex;
    overflow: hidden;
    flex-direction: column;
    height: 100vh;
    font-family: 'Verdana', 'Arial', 'YuGothic', 'Yu Gothic', ヒラギノ角ゴシック, 'Hiragino Sans', sans-serif;
    background: url(../files/indexbg.png);
    background-size: cover;
    background-position: center;
    top: 0;
    max-width: 100%;
    z-index: -2;
  }

  .index-header::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 0;
  }

  .index-container {
    justify-items: left;
    align-items: center;
    height: 100%;
    grid-template-rows: 50% auto 10% 20%;
    grid-template-columns: 56% auto;
  }

  .explanation {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
  }

  .enter {
    grid-row: 3 / 4;
    grid-column: 2 / 3;
  }
}

/* =========================
    プロフィールセクション設定
　========================= */
/* 全体の上下マージンを揃える */
.aboutwrap {
  margin: 1.5em 0;
}

.aboutwrap p:first-child {
  margin-top: 0;
}

.aboutwrap p:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 519px) {
  .aboutwrap p:last-child {
    margin-bottom: 2rem;
  }
}

.aboutwrap img {
  margin: 0.5rem auto 1rem auto;
}

/* プロフィール部分 */
.bio {
  display: grid;
  border: solid 1px #adadad;
  background: rgba(255, 255, 255, 0.3);
}

@media screen and (max-width: 519px) {
  .aboutwrap p {
    font-size: 94%;
    line-height: 1.7;
  }

  .bio {
    grid-template-columns: 22% auto;
    grid-template-rows: auto;
    gap: 3.5vw;
    padding: 4vw;
    margin-top: 2.8rem;
    width: 100%;
  }
}

@media screen and (min-width: 520px) {
  .bio {
    grid-template-columns: 14% auto;
    grid-template-rows: auto;
    gap: 3vw;
    padding: 2.5vw;
    margin: 3rem auto 0 auto;
    max-width: 700px;
  }
}

.icon {
  display: block;
  border-radius: 50%;
  width: 100%;
  align-self: center;
  grid-column: 1 / 2;
}

.me {
  display: block;
  align-self: center;
  width: 100%;
  grid-column: 2 / 3;
}

/* =========================
    MEMOページ設定
　========================= */
/* 見出し直下テキスト */
.memowrap p:first-child {
  margin-top: 0;
}

/* 更新テキスト部分 */
.newswrap {
  margin: 2em 0;
}

dl.news {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  border-bottom: 1px dotted #999999;
}

dl.news dt {
  font-weight: bold;
  padding: 0;
  line-height: 1.2;
}

dl.news dd {
  padding: 5px 0 5px 0;
  margin: 0;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}


/* MEMOページ表示設定 */
main.subpage {
  font-family: 'Verdana', 'Arial', 'YuGothic', 'Yu Gothic', ヒラギノ角ゴシック, 'Hiragino Sans', sans-serif;
}

.memo-container {
  width: 100%;
  margin: 0 auto 3rem;
  padding-bottom: 50px;
}

@media screen and (min-width: 520px) {
  .memo-container {
    margin: 0 auto 5rem;
    max-width: 760px;
  }
}

.memo-container h4 {
  margin-top: 20px;
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 1.2em;
  font-weight: bold;
}

.memotitle {
  padding: 20px 0 0 0;
}

.memo-inner {
  border-bottom: 1px dotted #999999;
  padding: 5rem 0 4rem 0;
}

.memo-inner strong.large {
  font-size: 120%;
}

/* MEMOページ画像表示サイズ設定 */
.memo-inner img {
  max-height: 500px;
}


/* 埋め込みツイート表示設定 */
.twitter-box .twitter-tweet iframe {
  padding-bottom: 9.5vh !important;
  /*要調整*/
  margin-bottom: -7.8vh;
  /*要調整*/
  border-radius: 15px;
}

.twitter-box .twitter-tweet {
  margin: 0 auto !important;
}

.twitter-box {
  margin: 1rem auto 2rem;
  max-width: 56%;
  width: 100%;
  border-radius: 15px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}

@media screen and (max-width:480px) {
  .twitter-box {
    max-width: 83%;
  }
}

/* =========================
    ILLUSTセクション設定
　========================= */
/* 1カラム表示 */
.anybox {
  display: flex;
  flex-direction: column;
  padding-bottom: 2rem;
  width: 100%;
}

/* サムネ全体の上下マージン */
.imgwrap {
  margin: 1.5em 0;
}

/* 日本語メニュータイトル */
.anybox h4 {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 500;
  font-size: clamp(20px, 1.75vw, 24px);
  min-height: 0vw;
  text-align: center;
  padding-bottom: 1rem;
}

.anybox h5 {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 500;
  font-size: clamp(19px, 1.64vw, 22.5px);
  min-height: 0vw;
  text-align: center;
  padding-bottom: 1rem;
  margin: 2em 0 0em;
  position: relative;
}

/* 新着表示 */
.anybox h5.new::after {
  content: 'new';
  position: absolute;
  box-sizing: border-box;
  top: 0.2rem;
  padding: 0.26rem 0.6rem 0.4rem 0.55rem;
  margin-left: 0.6rem;
  line-height: 1;
  background: rgba(158, 210, 0, 0.6);
  font-family: 'Verdana', 'Arial', 'YuGothic', 'Yu Gothic', ヒラギノ角ゴシック, 'Hiragino Sans', sans-serif;
  color: #000000;
  font-size: 0.8rem;
  letter-spacing: 0.2px;
  font-weight: 400;
}

/* 横幅に応じて変わるサムネ表示 */
.pict-container {
  display: grid;
  position: relative;
  align-content: space-between;
}

@media screen and (min-width: 1230px) {
  .pict-container {
    grid-template-columns: repeat(7, 1fr);
    gap: 0.6rem;
  }
}

@media screen and (max-width: 1229px) {
  .pict-container {
    grid-template-columns: repeat(6, 1fr);
    gap: 0.6rem;
  }
}

@media screen and (max-width: 519px) {
  .pict-container {
    grid-template-columns: repeat(4, 1fr);
    gap: 0.36rem;
  }
}

.pict-container img {
  object-fit: cover;
  width: 100%;
  padding: 0;
}

/* サムネイルの表示設定 */
.pict-container a {
  background: none;
}

.pict a img {
  display: block;
  filter: grayscale(50%) opacity(80%);
  border-radius: 10px;
}

.pict a:hover img {
  filter: none;
  -webkit-transition: filter 0.3s;
  transition: filter 0.3s;
}

/* 新着表示 */
.pict-container .new::after {
  content: 'new';
  position: absolute;
  box-sizing: border-box;
  top: -1.4rem;
  left: 0.1rem;
  padding: 0.4rem 0.25rem 0.8rem 0.25rem;
  line-height: 1;
  background: rgba(158, 210, 0, 0.6);
  color: #000000;
  font-size: 0.72rem;
  font-weight: 400;
}

/* =========================
    COMICセクション設定
　========================= */
/* 分割カラム設定_COMICセクション */
.comwrap {
  display: flex;
  flex-direction: column;
  padding-bottom: 52px;
}

.comwrap .inner {
  padding-top: 1.2rem;
}

.comwrap .c-inner {
  margin-top: 0.4rem;
}

/* COMIC_1030px以上の表示設定 */
@media only screen and (min-width: 1030px) {
  .comwrap {
    display: flex;
    flex-direction: row;
    column-gap: clamp(8px, 1.75vw, 24px);
  }

  .comwrap .inner {
    padding-top: 0;
  }

  /* 左カラム */
  .comwrap .inner.left {
    width: 100%;
    flex: 1;
  }

  /* 右カラム */
  .comwrap .inner.right {
    width: 100%;
    flex: 1;
  }
}

/* COMIC_日本語メニュータイトル */
.comwrap h5 {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 500;
  font-size: clamp(18px, 1.61vw, 22px);
  margin: 0;
  padding-bottom: 1rem;
  text-align: center;
}

/* COMIC_横幅に応じて変わるサムネ表示 */
.coms-container {
  display: grid;
  position: relative;
}

/* COMIC_サムネイルのリンクとタイトル設定 */
/* カードレイアウト表示にする */
.card-skin {
  display: flex;
  flex-wrap: wrap;
  cursor: pointer;
  justify-content: center;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid #808080;
  width: 100%;
  height: 70px;
  margin-bottom: 0.5rem;
  justify-content: space-between;
  background: rgba(255, 255, 255, 0.3);
}

/* COMIC_サムネイル画像の表示設定 */
.card-img {
  border-radius: 8px 0 0 8px;
  line-height: 0;
  position: absolute;
}

.card-img img {
  border-radius: 8px 0 0 8px;
  object-fit: cover;
  padding: 0;
  width: 100%;
  height: 100%;
  border-right: 1px solid #808080;
  margin-bottom: -2px;
}

/* COMIC_サムネイル画像リンク時の設定 */
.card-img a img {
  width: 70px;
  display: block;
  filter: grayscale(50%) opacity(80%);
  aspect-ratio: 1 / 1;
}

.card-skin:hover .card-img a img {
  filter: none;
  -webkit-transition: filter 0.3s;
  transition: filter 0.3s;
}

.card-skin:hover {
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition: filter 0.3s;
  transition: filter 0.3s;
}

/* COMIC_テキスト部分の表示設定 */
.card-textbox {
  position: absolute;
  align-self: center;
  width: calc(100% - 80px);
  left: 80px;
  height: auto;
  padding: 0 0.4rem;
  box-sizing: border-box;
  border-radius: 0 8px 8px 0;
}

/* COMIC_サムネイル_520px以上の表示設定 */
@media only screen and (min-width: 520px) {
  .card-skin {
    height: 90px;
  }

  .card-img a img {
    width: 135px;
    height: 90px;
  }

  .card-textbox {
    left: 155px;
    width: calc(100% - 155px);
  }
}

/* COMIC_サムネイル_1030px以上の表示設定 */
@media only screen and (min-width: 1030px) {
  .card-skin {
    height: 90px;
  }

  .card-img a img {
    width: 90px;
    height: 90px;
  }

  .card-textbox {
    left: 110px;
    width: calc(100% - 110px);
  }
}

.card-textbox p {
  color: #303030;
  text-align: left;
  margin: 0;
}

.card-textbox p:first-child {
  margin-top: 0.6rem;
}

.card-textbox p:last-child {
  margin-bottom: 0.6rem;
}

.coms-container a {
  background: none;
  overflow: hidden;
  display: block;
}

/* =========================
    OFFLINEセクション設定
　========================= */
/* タイトル */
.hon {
  padding: 0.2rem 0.8rem;
  border-left: 3px solid #9ed200;
  position: relative;
}

.hon h4 {
  font-size: 0.72rem;
  font-weight: 500;
  margin: 0;
}

/* 本ごとの個別段落 */
.book {
  padding-top: 2rem;
}

/* 説明文 */
.book p {
  padding-left: 1rem;
  font-size: 0.8rem;
  line-height: 1.6em;
}

/* 在庫切れタイトル */
.del_2 {
  text-decoration: line-through #217377a9 solid 2px;
}

.setsumei {
  font-size: 0.7rem;
  padding: 0.06rem 0.2rem 0.1rem 0.22rem;
  margin-left: 0.3rem;
  border: 1px solid #888888;
  position: absolute;
  bottom: 0.2rem;
}

/* =========================
    WEB拍手セクション設定
　========================= */
/* Waveboxロゴ部分 */
.wave {
  margin-top: -40px;
}

.wave a img {
  width: 200px;
  height: 120px;
  background: none;
    /*アニメーションの設定*/
    transition: all .3s;
    margin-bottom: 1rem;
}

.wave a:hover img {
    background: rgba(255, 255, 255, 0.3);
}

@media screen and (max-width: 767px) {
  .wave {
    margin-top: -1rem;
  }

  .wave a img {
    width: 120px;
    height: 72px;
  }
}

/* リンクボタン */
.message {
  padding: 0.2rem 0.8rem;
  position: relative;
  text-align: center;
}

.message a.btn {
  display: block;
  padding: 8px 30px 6px 30px;
  text-align: center;
  min-width: 12rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: 100%;
  margin: 0.6rem auto;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  border-radius: 5px;
}


/* ボタンごとの個別段落 */
.contactarea {
  padding-top: 2rem;
  text-align: center;
}

/* 説明文 */
.contactarea p {
  margin-top: 0;
  font-size: 0.8rem;
  line-height: 1.6em;
  font-size: 10px;
  opacity: .8;
}

@media screen and (max-width: 767px) {

  /* ボタンごとの個別段落 */
  .contactarea {
    padding-top: 0rem;
    text-align: center;
  }

  .wrap-grid {
    display: grid;
    grid-template-rows: auto auto auto;
    gap: 0;
    padding: 4vw;
    margin-top: 1.5rem;
    width: 100%;
  }

  .inner-grid-txt {
    display: block;
    width: 100%;
    align-self: center;
    grid-column: 1 / 3;
    grid-row: 1 / 2;
  }

  .inner-grid-clap {
    display: block;
    align-self: center;
    width: 100%;
    grid-column: 1 / 3;
    grid-row: 2 / 3;
  }

  .inner-grid-under {
    display: block;
    align-self: center;
    width: 100%;
    grid-column: 1 / 3;
    grid-row: 3 / 4;
    font-size: 0.65rem;
  }

  /* テスト用ボタン */
  .inner-grid-clap .btn {
    display: block;
    background: #9ed200;
    color: black;
    padding: 9px 26px 6px 26px;
    text-align: center;
    min-width: 12rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    font-family: 'Josefin Sans', 'Kosugi', sans-serif;
    border-radius: 5px;
    margin: 0 auto;
  }
}

/* 520px以上 */
@media screen and (min-width: 768px) {
  .wrap-grid {
    display: grid;
    grid-template-columns: auto 40%;
    grid-template-rows: auto;
    gap: 0 1.2rem;
    margin: 0 auto;
    width: 100%;
  }

  .inner-grid-txt {
    display: block;
    width: 100%;
    align-self: center;
    grid-column: 1 / 2;
    padding-left: 4.2rem;
  }

  .inner-grid-clap {
    display: block;
    align-self: center;
    width: 100%;
    grid-column: 2 / 3;
  }

  .inner-grid-under {
    display: block;
    align-self: center;
    width: 100%;
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    padding-left: 4.2rem;
    font-size: 0.75rem;
  }

  /* テスト用ボタン */
  .inner-grid-clap .btn {
    display: block;
    background: #9ed200;
    color: black;
    padding: 11px 30px 7.6px 30px;
    text-align: center;
    min-width: 12rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    font-family: 'Josefin Sans', 'Kosugi', sans-serif;
    border-radius: 5px;
    margin: 0;
  }
}

p.memo {
  margin: 1.5em 0;
  font-size: 12px;
}

/* =========================
    フッターセクション設定
　========================= */
footer {
  background: #000000;
  color: #ffffff;
  padding: 4em 0 5em;
}

footer p.memo {
  margin: 0 auto 10px;
  font-size: 12px;
  width: clamp(38ch, 100%, 100ch);
}

footer h4 {
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
  margin: 0;
}

footer ul.menu {
  list-style: none;
  margin-left: 1rem;
}

footer ul.menu li {
  font-size: 14px;
  display: block;
  padding: 5px 0;
}

footer ul.menu li a:hover {
  color: #f1fc40;
}

footer ul.menu ul {
  list-style: none;
}

footer p#copyright {
  margin: 0;
  font-size: 12px;
  opacity: 0.8;
}

footer p#copyright a:hover {
  color: #f1fc40;
}

/* =========================
    メールフォーム
　========================= */
form.mailform {
  text-align: center;
  max-width: 800px;
  margin: 30px auto;
}

/* フォーム設定 */
form.mailform textarea {
  margin: 0 0 15px;
  font-size: 14px;
  line-height: 1.6em;
  border: none;
  padding: 10px;
  width: 100%;
  height: 200px;
  border-radius: 5px;
  vertical-align: bottom;
  border: 1px solid #e5e4e4;
  background: #fcfcfc;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
}

form.mailform textarea:focus {
  outline: none;
  background: #ffffff;
}

form.mailform input {
  margin: 0 0 15px;
  font-size: 16px;
  border: none;
  padding: 10px;
  width: 100%;
  border-radius: 5px;
  border: 1px solid #e5e4e4;
  background: #fcfcfc;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  font-family: 'Josefin Sans', 'Kosugi', sans-serif;
}

form.mailform input:focus {
  outline: none;
  background: #ffffff;
}

form.mailform input[type='submit'] {
  width: 100%;
  max-width: 200px;
  margin: 20px auto 20px;
  padding: 15px 20px;
  background: #9ed200;
  border: none;
}

form.mailform input[type='submit']:focus,
form.mailform input[type='submit']:hover {
  background: #f1fc40;
  cursor: pointer;
}

/* =========================
    ページトップリンク
　========================= */
a#totop {
  display: block;
  position: fixed;
  z-index: 1000;
  bottom: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background: rgba(255, 255, 255, 0.3);
}

a#totop:before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid black;
  border-right: 2px solid black;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin: auto;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

a#totop:hover:before {
  -webkit-transform: translateY(-3px) rotate(-45deg);
  transform: translateY(-3px) rotate(-45deg);
}

/* =========================
    グローバルナビゲーション_959px以下
　========================= */
/* ハンバーガーメニュー */
p#menubtn {
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 30px;
  position: fixed;
  color: #ffffff;
  top: 10px;
  left: 20px;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
  z-index: 8000;

}

/* 表示と非表示を切り替える */
input[type='checkbox']#menubtncheck {
  display: none;
}

input[type='checkbox']#menubtncheck:checked+nav#globalnav {
  opacity: 1;
  z-index: 8000;
}

p#menubtn:hover {
  cursor: pointer;
}

p#menubtn#inmenu {
  color: #ffffff;
}

p#menubtn#inmenu-back {
  opacity: 0;
  width: 100vw;
  height: 100vh;
  top: 0;
  right: 0;
  z-index: -1;
}

nav#globalnav h1.logo {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 400;
  font-size: 1.05rem;
}

/* ナビゲーション全体の設定 */
nav#globalnav {
  position: fixed;
  z-index: 9999;
  position: fixed;
  top: 0;
  width: 100%;
}

nav#globalnav .globalnav_bg {
  height: 80px;
  width: 100%;
  position: absolute;
  top: 0;
  z-index: -1;
  opacity: 1;
  /* background: linear-gradient(0deg,
      rgba(251, 251, 251, 0.21) 14%,
      rgba(251, 251, 251, 0.5) 26%,
      rgba(251, 251, 251, 0.86) 54%,
      rgba(251, 251, 251, 1) 84%); */
}

nav#globalnav h1 a {
  color: #000000;
  display: block;
  padding: 18px 15px;
  font-size: 30px;
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 400;
  background: none;
}

nav#globalnav h1 a:hover {
  color: #73c6cc;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

nav#globalnav p#menubtn {
  color: #000000;
  margin: 0;
  cursor: pointer;
}

nav#globalnav ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

nav#globalnav ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 0.8rem 0;
  background: none;
  font-family: 'Josefin Sans', sans-serif;
}

nav#globalnav ul ul#outside {
  padding: 2rem 0;
}

nav#globalnav ul ul#outside li a {
  padding: 0.6rem 0;
  font-size: 0.88rem;
  color: #ffffff;
}

nav#globalnav ul ul#outside li a:hover {
  color: rgba(228, 228, 228, 0.5);
}

nav#globalnav ul ul#outside li a::after {
  content: '\f2d2';
  font-family: 'Font Awesome 5 Free';
  font-size: 0.74rem;
  font-weight: 400;
  margin-left: 0.5rem;
  vertical-align: text-bottom;
  color: #73c6cc;
}

nav#globalnav ul li a:hover {
  color: rgba(228, 228, 228, 0.5);
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}

nav#globalnav ul ul#outside li a::after:hover {
  color: rgba(228, 228, 228, 0.5);
}

nav#globalnav ul#navmenu {
  list-style: none;
  position: fixed;
  background: linear-gradient(45deg, rgba(88, 182, 211, .9), rgba(229, 93, 135, .9));
  width: 20vw;
  min-width: 180px;
  height: 100%;
  top: 0;
  left: -120%;
  margin: 0;
  padding: 70px 30px 20px;
  overflow-x: auto;
  overflow-y: auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

nav#globalnav ul#navmenu.checked {
  left: 0;
}

nav#globalnav ul#navmenu ul {
  list-style: none;
}

nav#globalnav ul#navmenu li.right {
  margin-left: auto;
}

nav#globalnav.colorchange {
  background: transparent;
}

nav#globalnav.colorchange .globalnav_bg {
  opacity: 0;
}

nav#globalnav.colorchange h1 a {
  color: #ffffff;
  -webkit-filter: drop-shadow(0px 0px 3px #00000066);
  filter: drop-shadow(0px 0px 3px #00000066);
}

nav#globalnav.colorchange h1 a:hover {
  color: #73c6cc;
}

nav#globalnav.colorchange p#menubtn {
  color: #ffffff;
}

/* いいねボタン_959px以下 */
nav#globalnav .sticky {
  position: absolute;
  top: 89vh;
  left: clamp(0.5rem, 0.1244rem + 1.8779vw, 1.25rem);
  height: 100%;
}

nav#globalnav .sticky button {
  position: sticky;
  z-index: 9999;
  margin-top: -4em;
}


/* =========================
    グローバルナビゲーション_960px以上(タブレット、PC想定)
　========================= */
@media screen and (min-width: 960px) {

  /* 表示したままにする */
  nav#globalnav ul#navmenu {
    opacity: 1;
    z-index: 7000;
    justify-content: center;
    list-style: none;
    position: fixed;
    width: 20vw;
    min-width: 180px;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
    padding-top: 0.5vh;
    padding-bottom: 16vh;
    padding-left: clamp(1.875rem, -2.125rem + 6.6667vw, 4.375rem);
    padding-right: clamp(1.875rem, -2.125rem + 6.6667vw, 4.375rem);
    overflow-x: auto;
    overflow-y: auto;
    background-image: linear-gradient(216deg, rgba(77, 77, 77, 0.05) 0%, rgba(77, 77, 77, 0.05) 25%, rgba(42, 42, 42, 0.05) 25%, rgba(42, 42, 42, 0.05) 38%, rgba(223, 223, 223, 0.05) 38%, rgba(223, 223, 223, 0.05) 75%, rgba(36, 36, 36, 0.05) 75%, rgba(36, 36, 36, 0.05) 100%),
      linear-gradient(44deg, rgba(128, 128, 128, 0.05) 0%, rgba(128, 128, 128, 0.05) 34%, rgba(212, 212, 212, 0.05) 34%, rgba(212, 212, 212, 0.05) 57%, rgba(25, 25, 25, 0.05) 57%, rgba(25, 25, 25, 0.05) 89%, rgba(135, 135, 135, 0.05) 89%, rgba(135, 135, 135, 0.05) 100%),
      linear-gradient(241deg, rgba(55, 55, 55, 0.05) 0%, rgba(55, 55, 55, 0.05) 14%, rgba(209, 209, 209, 0.05) 14%, rgba(209, 209, 209, 0.05) 60%, rgba(245, 245, 245, 0.05) 60%, rgba(245, 245, 245, 0.05) 69%, rgba(164, 164, 164, 0.05) 69%, rgba(164, 164, 164, 0.05) 100%),
      linear-gradient(249deg, rgba(248, 248, 248, 0.05) 0%, rgba(248, 248, 248, 0.05) 32%, rgba(148, 148, 148, 0.05) 32%, rgba(148, 148, 148, 0.05) 35%, rgba(202, 202, 202, 0.05) 35%, rgba(202, 202, 202, 0.05) 51%, rgba(181, 181, 181, 0.05) 51%, rgba(181, 181, 181, 0.05) 100%),
      linear-gradient(92deg, hsl(214, 0%, 11%), hsl(214, 0%, 11%));
    -webkit-transition: 0s;
    transition: 0s;
  }

  p#menubtn {
    display: none;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 30px;
    position: fixed;
    color: #ffffff;
    top: 10px;
    left: 20px;
  }

  nav#globalnav ul#navmenu.checked {
    left: 0;
  }

  nav#globalnav .globalnav_bg {
    height: 80px;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    opacity: 0;
  }

  nav#globalnav h1.logo {
    font-family: 'Zen Maru Gothic', sans-serif;
    font-weight: 400;
    font-size: clamp(1.125rem, 0.8438rem + 0.4688vw, 1.3125rem);
  }

  nav#globalnav ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 0.8rem 0;
    background: none;
    font-family: 'Josefin Sans', sans-serif;
  }

  nav#globalnav ul li a:hover {
    color: #73c6cc;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
  }

  nav#globalnav ul ul#outside li a {
    padding: 0.6rem 0;
    font-size: 0.88rem;
    color: #ffffff;
  }

  nav#globalnav ul ul#outside li a:hover {
    color: #73c6cc;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
  }

  /* いいねボタン_960px以上(タブレット、PC想定) */
  nav#globalnav .sticky {
    position: absolute;
    top: 65vh;
    left: clamp(9.125rem, -2.5288rem + 19.4231vw, 21.75rem);
    height: 100%;
  }

  nav#globalnav .sticky button {
    position: sticky;
    z-index: 9999;
    margin-top: 24vh;
  }

}

/* =========================
    サンプルページ用コード
　========================= */
.card-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.card-wrapper .card {
  text-align: center;
}

.card-wrapper .card p {
  font-size: 15px;
  max-width: 300px;
  margin: auto;
  text-align: left;
}

.card-wrapper img.prof {
  width: 200px;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 50%;
  margin: 20px auto 10px;
}

ul.sns {
  list-style: none;
  display: -webkit-box;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 20px auto;
}

ul.sns li a {
  display: block;
  font-size: 20px;
  padding: 5px;
  margin: 0 3px;
}

/* =========================
    769px以上の表示設定
　========================= */
@media only screen and (min-width: 768px) {
  .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .wrap .inner {
    width: 49%;
    -webkit-box-flex: 0;
    display: flex;
    flex-direction: column;
    padding-left: 40px;
  }

  .contactwrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .contactwrap .inner {
    width: 49%;
    -webkit-box-flex: 0;
    display: flex;
    flex-direction: column;
    padding-left: 0;
  }

  .wrap-3col {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    align-items: baseline;
    gap: 1rem;
    padding-left: 30px;
  }

  .wrap-3col .inner {
    width: 31%;
    -webkit-box-flex: 0;
  }

  .wrap-3col .flex-item1 {
    width: 38%;
    -webkit-box-flex: 0;
    flex: none;
  }

  section {
    padding: 80px 0;
  }

  h2 {
    font-size: 40px;
  }

  h2:after {
    content: '';
    display: block;
    width: 62px;
    height: 4px;
    background: black;
    margin: 10px auto 40px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 20px;
  }

  dl.news {
    width: 600px;
    margin: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
  }

  dl.news dd,
  dl.news dt {
    padding: 10px;
    line-height: 1.6;
  }

  .card-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .card-wrapper .card {
    width: 43%;
    margin-bottom: 30px;
  }

  footer ul.menu {
    list-style: none;
    margin-left: 4.8rem;
  }
}

@media only screen and (min-width: 1030px) {
  footer p.copyright {
    text-align: right;
  }

  .card-wrapper .card {
    width: 31%;
  }
}